﻿@model IEnumerable<eCommerce.Services.Model.Contact>
@{
    ViewBag.Title = "Buzón de Mensajes - Inbox";
    Layout = "~/Views/Shared/_ListLayout.cshtml";
}

<div class="page-header">
    <h1 class="page-title">Buzón de Mensajes - Inbox</h1>
    <div class="page-header-actions">

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-outline btn-success" onclick="window.location.href='/Inbox/ExportToExcel'">
                <i class="icon fa-file-excel-o" aria-hidden="true"></i>
                <span class="hidden-xs">EXPORTAR A EXCEL</span>
            </button>
        </div>

    </div>
</div>

<div class="page-content">

    <div class="panel">
        <div class="panel-body">
            @Html.Partial("_ContactList", Model)
        </div>
    </div>

</div>

@section Scripts {
    
    <script src="~/Scripts/Inbox/Inbox.js"></script>

}

